Subject: (urth) Another twist

From: Jeff Snader <jeffs at ascinet.com>
Date: Mon, 25 Mar 2002 20:26:58 +0000

Pardon if this has been discussed before, I was away from the list for
awhile.  There has been quite a bit of discussion on the Urth/Blue topic, I
have another spin to put on it.  

In tbotns there are several instances of someone traveling the corridors of
time (ie: the green man).  Doesn't it seem plausible that Typhon new the New
Sun was coming, and when.  The whorl may have never been intended to take
humanity to another galaxy, but to serve as an "Ark" to save humanity and
the creatures of Urth, and return them back to Urth when things were safe. 

Jeff

--